How to remove irssi-plugin-robustirc-dbg from Debian 9 (Stretch)